name: 'CERN Slider'
description: 'Slider paragraph'
package: CERN Components
type: module
core: 8.x
version: '1.0'
dependencies:
  - cern_paragraph_slide
  - cern_paragraph_types
  - color_field
  - content_moderation
  - content_translation
  - ds
  - entity_reference_revisions
  - field
  - field_formatter_class
  - field_group
  - file
  - filefield_paths
  - image
  - language
  - options
  - paragraphs
  - viewsreference